
/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "5"; */
"5.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Repère d’emplacement"; ObjectID = "6"; */
"6.title" = "Repère d’emplacement";

/* Class = "NSButtonCell"; title = "Fermer"; ObjectID = "60"; */
"60.title" = "Fermer";
